
*	{
	margin:0;
	padding:0;
}

ul  {
	padding-left:175px;
	}

li  {
	text-align:left;
	}


	
td {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif;
	COLOR:#B2B7B8;
}

b {
	color:#B1AD9B;
}

body {
	margin-top:10px;
	margin-bottom:10px;
	color:#F0D271;
	background-color:#000000;
	height:100%;
}

.spacer {
	FONT-SIZE: 1px
}

.intel {
	position: relative;
	left: -32px;
	top: -2px;
}

div.header {
	text-align:center;
}

div.header table {
	margin-left:auto;
	margin-right:auto;
}

div.wrapper {
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	width:1002px;
	text-align:center;
}
	
div.nav {
	float:left;
	margin:0;
	margin-left:30px;
	width:200px;
	text-align:center;
}

div.main {
	float:right;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:765px;
	padding-left:3px;
}


a {
color:#FFFFFF;
text-decoration: none;
}

a:hover {
color:#FF0066;
text-decoration:underline;
}

.sponsors {
	font-size: 18px; 
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
}

p {
	font-size: 13px; 
	font-family: Verdana, Arial, sans-serif;
}

.date {
	color:#23C80D;
	font-face:courier new, courier, mono
}

.header-yellow {
	color:#F0D271;
	font-weight:bold;
	font-size:13px;
}

.form-yellow {
	color:#BBA422;
	font-size:16px;
	font-weight:bold;
}

.dvd-link {
	color:#5096B9;
	font-size:13px;
	font-family: Arial;
}

.bigger {
        font-size:15px;
        font-weight:bold;
        color:#F0D271;
        }

.divider {
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	background-color:#CC9900;
	margin-bottom: 6px;
}

.banner {
	font-family:"Franklin Gothic Medium";
	color:#FDD017;
	font-size:30px;
}

.gold-border {
	border: 1px solid #CC9900;
	margin: 0px;
}

#headlogo {
	margin: 0px	20px;
}

#navcontainer 	{ 
 
	}


#navcontainer ul	{
	padding-left:0px;
	list-style-type:none;
	background-image:url(images/link.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:000000;
	text-align:left;
	text-decoration:none;
	margin:0px;
	margin-bottom:5px;
	line-height:28px;
	text-indent:10px;
	width:200px;
	}

#navcontainer a:hover {
	color: #000000;
	text-decoration: none;

	}
	
